<div class="sub-modal modal-window">
    <div class="modal__header">
        <h3 class="modal__title">Additional filter</h3>
        <button class="modal__close modal__hidden notifications-modal__close modal__hidden">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>  
        </button>
    </div>
    <div class="modal__sub-body">
        <div class="sub-modal__list">
            <div class="sub-modal__wrapper">
                <div class="profile__description">
                    <p class="profile__name">Cantek Alphabet Inc</p>
                    <p class="profile__verification">
                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="12" height="12" rx="6" fill="white"/>
                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <span>Certificated</span>
                    </p>
                </div>
                <div class="profile__description">
                    <p class="profile__name">Cantek Alphabet Inc</p>
                    <p class="profile__verification">
                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="12" height="12" rx="6" fill="white"/>
                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <span>Certificated</span>
                    </p>
                </div>
                <div class="profile__description">
                    <p class="profile__name">Cantek Alphabet Inc</p>
                    <p class="profile__verification">
                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="12" height="12" rx="6" fill="white"/>
                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <span>Certificated</span>
                    </p>
                </div>
                <div class="profile__description">
                    <p class="profile__name">Cantek Alphabet Inc</p>
                    <p class="profile__verification">
                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="12" height="12" rx="6" fill="white"/>
                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <span>Certificated</span>
                    </p>
                </div>
                <div class="profile__description">
                    <p class="profile__name">Cantek Alphabet Inc</p>
                    <p class="profile__verification">
                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="12" height="12" rx="6" fill="white"/>
                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <span>Certificated</span>
                    </p>
                </div>
                <div class="profile__description">
                    <p class="profile__name">Cantek Alphabet Inc</p>
                    <p class="profile__verification">
                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="12" height="12" rx="6" fill="white"/>
                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <span>Certificated</span>
                    </p>
                </div>
                <div class="profile__description">
                    <p class="profile__name">Cantek Alphabet Inc</p>
                    <p class="profile__verification">
                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="12" height="12" rx="6" fill="white"/>
                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <span>Certificated</span>
                    </p>
                </div>
                <div class="profile__description">
                    <p class="profile__name">Cantek Alphabet Inc</p>
                    <p class="profile__verification">
                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="12" height="12" rx="6" fill="white"/>
                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <span>Certificated</span>
                    </p>
                </div>
                <div class="profile__description">
                    <p class="profile__name">Cantek Alphabet Inc</p>
                    <p class="profile__verification">
                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="12" height="12" rx="6" fill="white"/>
                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <span>Certificated</span>
                    </p>
                </div>
                <div class="profile__description">
                    <p class="profile__name">Cantek Alphabet Inc</p>
                    <p class="profile__verification">
                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="12" height="12" rx="6" fill="white"/>
                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <span>Certificated</span>
                    </p>
                </div>
                <div class="profile__description">
                    <p class="profile__name">Cantek Alphabet Inc</p>
                    <p class="profile__verification">
                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="12" height="12" rx="6" fill="white"/>
                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <span>Certificated</span>
                    </p>
                </div>
                <div class="profile__description">
                    <p class="profile__name">Cantek Alphabet Inc</p>
                    <p class="profile__verification">
                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="12" height="12" rx="6" fill="white"/>
                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <span>Certificated</span>
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>